@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 200;
  src: url(/migration/external/47d2ff583f3fa950.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url(/migration/external/c9cc31c712e6613d.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url(/migration/external/68b6494127a5b899.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url(/migration/external/c059940e4e41953a.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url(/migration/external/a2223a9df4b2253b.ttf) format('truetype');
}
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 800;
  src: url(/migration/external/a573c4eb7469cf21.ttf) format('truetype');
}
